Subject: Re: Setting Up Network Install Server

From: [email-masked] (Casper H.S. Dik)
Date: 2 Mar 1994 10:14:43 GMT

gbarnet@orca (Gary Barnette) writes:

>I am having a problem setting up a network install server.
>I am running 2.3 with major patches; Sparc 10 is the server.

>I have copied the cdrom files to disk (setup_install_server script)
>and ran the setup_install_client script. The client will get its ip 
>address and hostname, download the boot file, but then it hangs.
>It eventually times out with a RPC error: no bootparam server responding.

>Snoop (great program, buy the way) shows that the server just won't 
>talk back.

You do have a bootparams server running?
Is the entry in the bootparams file correct? The name
you use should be the name returned by a reverse mapping
of the hosts address to its name.

A common mistake is to use the unqualified name when
gethostbyaddr returns de FQDN or vice versa.

Casper